não consigo instalar o bower


(Henrique Araujo) #1

Ola pessoal,

eu digito sudo npm install -g bower

e ele me retorna a menssagem "Falha na segmentação"

alguem pode me ajudar?
uso ubuntu 14.04
Obg!


(Diego Eis) #2

@Henrique_Araujo dei uma googada e achei esse link: http://askubuntu.com/questions/641804/npm-v-return-segmentation-fault

Acho que é problema com um bug na versão do Ubuntu do NodeJS. Dá uma lida lá, deve ajudar!